Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 04:00:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection sultan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sultan Bot:  Hi Sultan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer m
 ay take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562747488            10:31 AM, 20th Sep                     sultan                    Ok           10:32 AM, 20th Sep                   Mazin                   Hi Dear customer,Good morning Thank you for contacting us. How may I help you?           10:33 AM, 20th Sep                     sultan                             10:36 AM, 20th Sep                     sultan                    I need to
  know the status of the rerun items           10:36 AM, 20th Sep                     sultan                    Still no one come and collect the items           10:36 AM, 20th Sep                     sultan                    When I can get the refund           10:37 AM, 20th Sep                   Mazin                   Could you please share your order number so that I can assist you further?           10:37 AM, 20th Sep                     sultan                    9693546673           10:38 AM, 20th Sep                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 AM, 20th Sep                     sultan                    Ok           10:39 AM, 20th Sep                   Mazin                   Is this your correct contact number 971562747488 ?           10:40 AM, 20th Sep                     sultan                    Yes           10:40 AM, 20th Sep                   Mazin                   ple
 ase accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:41 AM, 20th Sep                   Mazin                   Is there anything else i can help you with ?           10:41 AM, 20th Sep                     sultan                    Nothing dear           10:42 AM, 20th Sep                     sultan                    Thanks           10:42 AM, 20th Sep                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 20th Sep                     sultan                    You too           10:43 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123434